
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31912.275
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GattClient", "GattClient\2022\GattClient.vcxproj", "{243E8ED0-58CF-4322-BB7D-D52E70352608}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Beacons", "Beacons\2022\Beacons.vcxproj", "{4820A4A5-E82C-492E-8F87-935A5A5A94DF}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BluetoothManager", "BluetoothManager\2022\BluetoothManager.vcxproj", "{4F368017-92CC-4B0C-9064-2007A380A852}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GattServer", "GattServer\2022\GattServer.vcxproj", "{4E3D9CDC-B0B5-4749-9B4C-5528FCF5EDF7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM = Debug|ARM
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|ARM = Release|ARM
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{243E8ED0-58CF-4322-BB7D-D52E70352608}.Debug|ARM.ActiveCfg = Debug|ARM
		{243E8ED0-58CF-4322-BB7D-D52E70352608}.Debug|ARM.Build.0 = Debug|ARM
		{243E8ED0-58CF-4322-BB7D-D52E70352608}.Debug|Win32.ActiveCfg = Debug|Win32
		{243E8ED0-58CF-4322-BB7D-D52E70352608}.Debug|Win32.Build.0 = Debug|Win32
		{243E8ED0-58CF-4322-BB7D-D52E70352608}.Debug|x64.ActiveCfg = Debug|x64
		{243E8ED0-58CF-4322-BB7D-D52E70352608}.Debug|x64.Build.0 = Debug|x64
		{243E8ED0-58CF-4322-BB7D-D52E70352608}.Release|ARM.ActiveCfg = Release|ARM
		{243E8ED0-58CF-4322-BB7D-D52E70352608}.Release|ARM.Build.0 = Release|ARM
		{243E8ED0-58CF-4322-BB7D-D52E70352608}.Release|Win32.ActiveCfg = Release|Win32
		{243E8ED0-58CF-4322-BB7D-D52E70352608}.Release|Win32.Build.0 = Release|Win32
		{243E8ED0-58CF-4322-BB7D-D52E70352608}.Release|x64.ActiveCfg = Release|x64
		{243E8ED0-58CF-4322-BB7D-D52E70352608}.Release|x64.Build.0 = Release|x64
		{4820A4A5-E82C-492E-8F87-935A5A5A94DF}.Debug|ARM.ActiveCfg = Debug|ARM
		{4820A4A5-E82C-492E-8F87-935A5A5A94DF}.Debug|ARM.Build.0 = Debug|ARM
		{4820A4A5-E82C-492E-8F87-935A5A5A94DF}.Debug|Win32.ActiveCfg = Debug|Win32
		{4820A4A5-E82C-492E-8F87-935A5A5A94DF}.Debug|Win32.Build.0 = Debug|Win32
		{4820A4A5-E82C-492E-8F87-935A5A5A94DF}.Debug|x64.ActiveCfg = Debug|x64
		{4820A4A5-E82C-492E-8F87-935A5A5A94DF}.Debug|x64.Build.0 = Debug|x64
		{4820A4A5-E82C-492E-8F87-935A5A5A94DF}.Release|ARM.ActiveCfg = Release|ARM
		{4820A4A5-E82C-492E-8F87-935A5A5A94DF}.Release|ARM.Build.0 = Release|ARM
		{4820A4A5-E82C-492E-8F87-935A5A5A94DF}.Release|Win32.ActiveCfg = Release|Win32
		{4820A4A5-E82C-492E-8F87-935A5A5A94DF}.Release|Win32.Build.0 = Release|Win32
		{4820A4A5-E82C-492E-8F87-935A5A5A94DF}.Release|x64.ActiveCfg = Release|x64
		{4820A4A5-E82C-492E-8F87-935A5A5A94DF}.Release|x64.Build.0 = Release|x64
		{4F368017-92CC-4B0C-9064-2007A380A852}.Debug|ARM.ActiveCfg = Debug|ARM
		{4F368017-92CC-4B0C-9064-2007A380A852}.Debug|ARM.Build.0 = Debug|ARM
		{4F368017-92CC-4B0C-9064-2007A380A852}.Debug|Win32.ActiveCfg = Debug|Win32
		{4F368017-92CC-4B0C-9064-2007A380A852}.Debug|Win32.Build.0 = Debug|Win32
		{4F368017-92CC-4B0C-9064-2007A380A852}.Debug|x64.ActiveCfg = Debug|x64
		{4F368017-92CC-4B0C-9064-2007A380A852}.Debug|x64.Build.0 = Debug|x64
		{4F368017-92CC-4B0C-9064-2007A380A852}.Release|ARM.ActiveCfg = Release|ARM
		{4F368017-92CC-4B0C-9064-2007A380A852}.Release|ARM.Build.0 = Release|ARM
		{4F368017-92CC-4B0C-9064-2007A380A852}.Release|Win32.ActiveCfg = Release|Win32
		{4F368017-92CC-4B0C-9064-2007A380A852}.Release|Win32.Build.0 = Release|Win32
		{4F368017-92CC-4B0C-9064-2007A380A852}.Release|x64.ActiveCfg = Release|x64
		{4F368017-92CC-4B0C-9064-2007A380A852}.Release|x64.Build.0 = Release|x64
		{4E3D9CDC-B0B5-4749-9B4C-5528FCF5EDF7}.Debug|ARM.ActiveCfg = Debug|ARM
		{4E3D9CDC-B0B5-4749-9B4C-5528FCF5EDF7}.Debug|ARM.Build.0 = Debug|ARM
		{4E3D9CDC-B0B5-4749-9B4C-5528FCF5EDF7}.Debug|Win32.ActiveCfg = Debug|Win32
		{4E3D9CDC-B0B5-4749-9B4C-5528FCF5EDF7}.Debug|Win32.Build.0 = Debug|Win32
		{4E3D9CDC-B0B5-4749-9B4C-5528FCF5EDF7}.Debug|x64.ActiveCfg = Debug|x64
		{4E3D9CDC-B0B5-4749-9B4C-5528FCF5EDF7}.Debug|x64.Build.0 = Debug|x64
		{4E3D9CDC-B0B5-4749-9B4C-5528FCF5EDF7}.Release|ARM.ActiveCfg = Release|ARM
		{4E3D9CDC-B0B5-4749-9B4C-5528FCF5EDF7}.Release|ARM.Build.0 = Release|ARM
		{4E3D9CDC-B0B5-4749-9B4C-5528FCF5EDF7}.Release|Win32.ActiveCfg = Release|Win32
		{4E3D9CDC-B0B5-4749-9B4C-5528FCF5EDF7}.Release|Win32.Build.0 = Release|Win32
		{4E3D9CDC-B0B5-4749-9B4C-5528FCF5EDF7}.Release|x64.ActiveCfg = Release|x64
		{4E3D9CDC-B0B5-4749-9B4C-5528FCF5EDF7}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B70272AF-F852-4513-A71A-30A5DD35EA2F}
	EndGlobalSection
EndGlobal
